Subject: FW: Call recordings
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 29 Dec 2019 11:47:28 +0000

Hi AJ,

Saurabh and Pritish listened to the call recordings. They also verified Charlotte’s comments around thorough investigation not being done around what classes customer was facing issues with. Your comments about confusing the customer only seems like an excuse. This is when Pritish and Charlotte have repeatedly insisted on thorough investigation on the call and also complete notes on what happened on the call.

This can’t happen again. You MUST do thorough investigation on the call and your notes need to be detailed.

You know very well what the client expectations are, I really need you to measure upto them.

Regards,
Deeksha

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: Sunday, 29 December 2019 at 4:37 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Call recordings

Hi Deeksha,

I have sent you the call recordings via Les Mills gmail ID. Customer contacted us twice. First call the customer was not sure about the error and AJ asked customer to contact us back with the error message. No troubleshooting steps were followed as the customer was not infront of the iPad. He did not do through investigations. Looking at Kibana the customer only has 1 disconnection. So more questions around the setup and class could have been asked.

2019-12-28 03:49:16
13037702582
8.18
Customer Andrea called and said they are having issues with Virtual where the iPad comes with no connection. They unplug and plug it back in it reset itself and works. The Virtual stops working when the error comes on the screen. It was mostly reported by the member. She was not sure of the error message.  She was asking if she needs any update. AJ advised for checking the App and iOS update. Explained how it needs to be done and what are the current updated versions App and iOS. Explained connection error might be hardware issue however he needs to know what it is so that he can help. Explained that we are 24/7 and explained the possibilities about the setup/Strain relief/Adapter extra. She said she would get back to us when she had the iPad in hand. Ended the call.

2019-12-28 04:15:11
13037702582
4.98
Andrea called again. Now she reported No external screen connected issue. AJ asked if they have made any changed to the setup and since how long they were facing issue. They had it installed in Mid-November and in last few days this happened 4 times. They provided their username and stated that the installation was done by Supreme Audio. Customer was not in front of the iPad so she was unable to perform any checks. AJ said he would send email to the customer and cop supreme audio. Explained it is mainly a hardware issue and advised to run diagnostics on the app. She confirmed that the email would be sent to her copying supreme audio and ended the call.

Regards,
Pritish

________________________________
From: "deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, December 29, 2019 10:02:04 AM
Subject: Fwd: Call recordings

Hi Pritish,

I will get this done for her but in the meantime, can you please take out the call recording for this ticket and let me know what happened on the call in this ticket and if it was handled correctly. If there is more than one call recording, please listen to all for this ticket and let me know what happened please. Please send the call recordings to me as well. I will forward to Charlotte.

Thanks
Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 29 December 2019 at 02:29:36 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Call recordings

Hi deeksha,

A while back Saurabh mentioned that all call recordings would be added to tickets. Could I get all initial calls to the support desk added to the ticket please. (Only the first call is required at this stage). I think the agents need some training on how to deal with common issues on the phone and this will help.

In the mean time, can you added the call recording to ticket 3088 please

Thanks

Charlotte

Charlotte Jansen
Les Mills International

Charlotte Jansen​
 |      Customer Support B2B
Les Mills International  |      [email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>        <https://www.facebook.com/lesmills>      <https://twitter.com/lesmills>   <https://www.linkedin.com/company/les-mills-international>       <https://www.youtube.com/user/lesmillsgroupfitness>      <https://www.instagram.com/lesmillstribe/>